libxml-libxml-perl -- LTS security update

2015-04-30T00:00:00
ID DLA-214
Type debian
Reporter Debian
Modified 2015-04-30T00:00:00

Description

In some cases, XML::LibXML did not respect the request to disable entities expansion. Applications handling untrusted XML files can then be tricked into disclosing the content of local files.

In Debian 6 Squeeze, this issue has been fixed in libxml-libxml-perl version 1.70.ds-1+deb6u1.